Got a softmod 4.2U, but orignal game wont work

Discussion in 'Wii - Hacking' started by Slave, Dec 26, 2010.

Dec 26, 2010
  1. Slave
    OP

    Member Slave GBAtemp Fan

    Joined:
    Aug 29, 2006
    Messages:
    400
    Location:
    Montreal, Quebec.
    Country:
    Canada
    Hi there!

    Here's the info:

    Got a Console softmod to 4.2u using http://gbatemp.net/t171901-modify-any-wii-4-3-below? without any problems.

    Got Call of Duty Black Ops ORIGINAL game for Xmas.

    Put Game into wii and it ask for update otherwise I cant play... i press to update, I get an error in which game couldnt update the console.

    I check in BootMii and disable the games update, but game Crash upon launch with Error #002 in a blue screen

    I installed Neogamma R9 and I can launch and play the game using that... but why cant I update the console using the Black Ops original game? Why Cant I play the game from the Wii Channel since its an original game. is there something I can update to do so?

    I did a syscheck and here's what it gave me in a CSV file if it can help out anyone (sorry its french.. "Pas de patches" = no patches lo):


    sysCheck v2.0.1 par Double_A
    ...tourne sous l'IOS58 (rev 6175).

    Region: NTSC-U
    Menu Systeme 4.2U (v481)
    Hollywood v0x11
    Identifiant de la console: 113580167
    Boot2 v4

    193 titres trouves.
    47 IOS trouves sur cette console. 11 sont des stubs.

    IOS4 (rev 65280): Stub
    IOS9 (rev 778): Pas de patches
    IOS10 (rev 768): Stub
    IOS11 (rev 256): Stub
    IOS12 (rev 269): Pas de patches
    IOS13 (rev 273): Pas de patches
    IOS14 (rev 520): Pas de patches
    IOS15 (rev 523): Pas de patches
    IOS16 (rev 512): Stub
    IOS17 (rev 775): Pas de patches
    IOS20 (rev 256): Stub
    IOS21 (rev 782): Pas de patches
    IOS22 (rev 1037): Pas de patches
    IOS28 (rev 1550): Pas de patches
    IOS30 (rev 2816): Stub
    IOS31 (rev 3349): Pas de patches
    IOS33 (rev 3091): Pas de patches
    IOS34 (rev 3348): Pas de patches
    IOS35 (rev 3349): Pas de patches
    IOS36 (rev 3351): Trucha Bug, ES Identify, Acces NAND
    IOS37 (rev 3869): Pas de patches
    IOS38 (rev 3867): Pas de patches
    IOS40 (rev 3072): Stub
    IOS41 (rev 3348): Pas de patches
    IOS43 (rev 3348): Pas de patches
    IOS45 (rev 3348): Pas de patches
    IOS46 (rev 3350): Pas de patches
    IOS50 (rev 5120): Stub
    IOS51 (rev 4864): Stub
    IOS52 (rev 5888): Stub
    IOS53 (rev 5406): Pas de patches
    IOS55 (rev 5406): Pas de patches
    IOS56 (rev 5405): Pas de patches
    IOS57 (rev 5661): Pas de patches
    IOS58 (rev 6175): Pas de patches
    IOS60 (rev 6400): Stub
    IOS61 (rev 5405): Pas de patches
    IOS70 (rev 6687): Trucha Bug, Acces NAND
    IOS80 (rev 6943): Pas de patches
    IOS202 (rev 65535): Trucha Bug, Acces NAND, USB 2.0
    IOS222 (rev 65535): Trucha Bug, ES Identify, Acces NAND, USB 2.0
    IOS223 (rev 65535): Trucha Bug, Acces NAND, USB 2.0
    IOS224 (rev 65535): Trucha Bug, Acces NAND, USB 2.0
    IOS236 (rev 65535): Trucha Bug, ES Identify, Acces NAND
    IOS249 (rev 20): Trucha Bug, Acces NAND, USB 2.0
    IOS250 (rev 20): Trucha Bug, Acces NAND, USB 2.0
    IOS254 (rev 65281): BootMii
    BC v6
    MIOS v10

    Rapport genera a 2010/12/26.


    thanks!
     


  2. person66

    Member person66 If it isn't edited, it isn't a true person66 post

    Joined:
    Jun 16, 2009
    Messages:
    1,110
    Location:
    Canada
    Country:
    Canada
    try running it once through gecko os, then see if it loads in the disk channel
     
  3. Slave
    OP

    Member Slave GBAtemp Fan

    Joined:
    Aug 29, 2006
    Messages:
    400
    Location:
    Montreal, Quebec.
    Country:
    Canada
    Yesh but thats the problem, I dont want to use a third party application to run the Original game... I never had to... I want to know What is the friggin' update Black ops wants to install, to install it myself so that I never have to pass the game through neo gamma to run it.
     
  4. leondmsmith

    Member leondmsmith GBAtemp Regular

    Joined:
    Mar 20, 2009
    Messages:
    256
    Country:
    United Kingdom
    you would only do it once as Gecko should install correct/missing IOS then it would run from disc channel correct.
     
  5. zeedds

    Member zeedds GBAtemp Regular

    Joined:
    Mar 17, 2009
    Messages:
    115
    Country:
    United States
    from what i have read, gecko installs or tells u the ios needed
     
  6. burritoboy9984

    Member burritoboy9984 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    845
    Country:
    United States
    Try turning off block disc update inside priiloader and it will update [​IMG]

    -Erik
     
  7. Slave
    OP

    Member Slave GBAtemp Fan

    Joined:
    Aug 29, 2006
    Messages:
    400
    Location:
    Montreal, Quebec.
    Country:
    Canada
    No thats the problem, it doesnt update, as it starts updating it gives an error and the install stops and console reboots.

    I just tried with Gecko Os and it didnt tell me anything beside the game code ID, then it just booted the game normally
     
  8. burritoboy9984

    Member burritoboy9984 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    845
    Country:
    United States
    Try reading what I wrote above...

    -Erik
     
  9. person66

    Member person66 If it isn't edited, it isn't a true person66 post

    Joined:
    Jun 16, 2009
    Messages:
    1,110
    Location:
    Canada
    Country:
    Canada
    1. that will remove all hacks, and
    2. He said he already did, it didn't work

    Try going in to the priiloader settings and making the system menu load from ios 249
     
  10. burritoboy9984

    Member burritoboy9984 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    845
    Country:
    United States
    Show me where he said he disabled the block disc updates... One of us misread it... fwiw if you have block disc updates enabled in priiloader it does EXACTLY as you said...

    -Erik
     
  11. Slave
    OP

    Member Slave GBAtemp Fan

    Joined:
    Aug 29, 2006
    Messages:
    400
    Location:
    Montreal, Quebec.
    Country:
    Canada
    No blocking the Updates will make the console ignore the games update and show the games banner in the wii menu and boot the game normally (instead of showing a banner saying "Console Update")... but disabling the update block in priiloader will make the console Detect the update, and thats what I been telling since the beggining, if I update the console from there (having the update blocker from priiloader disabled) the game starts to update but just as it starts it stops, gives an error, and the console reboot.

    So Ok I try what you said about booting the console using the IOS 249 and the console Freeze like 5 seconds after booting (5seconds into the wii menu and the console freeze and I need to do a hard shutdown) :-(
     
  12. burritoboy9984

    Member burritoboy9984 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    845
    Country:
    United States
    Apologies, I was thinking it was like the internet updates where it tries to start then says it was unsuccessful... Try grabbing IOS57 v5918 from NUS and see if it launches...

    -Erik
     
  13. Slave
    OP

    Member Slave GBAtemp Fan

    Joined:
    Aug 29, 2006
    Messages:
    400
    Location:
    Montreal, Quebec.
    Country:
    Canada
    no problem [​IMG]

    IOS57 64 v5918?
     
  14. burritoboy9984

    Member burritoboy9984 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    845
    Country:
    United States
    Yes.
     
  15. Slave
    OP

    Member Slave GBAtemp Fan

    Joined:
    Aug 29, 2006
    Messages:
    400
    Location:
    Montreal, Quebec.
    Country:
    Canada
    IOS57 64 v5918 installed, rebooted console... tried to update the console using the Black Ops disc update, and again it stops as soon as its starts, gets an error... and console reboots...
     
  16. ddetkowski

    Member ddetkowski GBAtemp Maniac

    Joined:
    Jun 15, 2009
    Messages:
    1,141
    Location:
    United States
    Country:
    United States
    just load the game with neogamma, problem solved!
    And WHY not use neogamma if it works? Your wii's ALREADY hacked....
    The update has nothing to do with your system menu, just an IOS, run modmii, update your ios's with it.
    there's not a single thing 4.3 does to your wii BTW....
    Really, people, stop freakin out over a non- issue!!!
     
  17. burritoboy9984

    Member burritoboy9984 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    845
    Country:
    United States
    Ok, last try... Download up42.zip from the modify any wii sticky, extract the contents to a cleanly formatted sd card. Load hbc and run YAWM Multimod Batch (this will essentially install all fresh ios's keeping you cios's)...

    -Erik
     
  18. Slave
    OP

    Member Slave GBAtemp Fan

    Joined:
    Aug 29, 2006
    Messages:
    400
    Location:
    Montreal, Quebec.
    Country:
    Canada
    Already did that... before asking here in the forum... no success
     
  19. burritoboy9984

    Member burritoboy9984 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    845
    Country:
    United States
    If you had already done that, then you would have had a newer version of the previous ios installed. And your ios 36 wouldn't still be patched.

    -Erik

    Edit: That didn't make sense... I meant you would have had the updated version for ios57...
     
  20. Slave
    OP

    Member Slave GBAtemp Fan

    Joined:
    Aug 29, 2006
    Messages:
    400
    Location:
    Montreal, Quebec.
    Country:
    Canada
    And I didnt?

    When I ran YAWM I had an error and YAWM wouldnt installed, I read more about the error and seen that I needed to delete one line in the YAWM wm_config.txt file, the line where it says cIOSVersion=236 to delete it, and when I run YAWM, to manually select 236... which is what I did. It installed fine... And didnt fixed the problem
     

Share This Page